Subject: RE: Decommissioning of EnPower Stage ( pwrtestp) Database.
From: [email-masked]
To: [email-masked]
Date: Mon, 7 Jan 2002 12:48:58 -0800 (PST)

I know of nothing in stage that I use.  I would like to make sure Casey and John both agree with me.

Stacey

 -----Original Message-----
From: 	Lee, Norman  
Sent:	Monday, January 07, 2002 2:22 PM
To:	White, Stacey W.; Evans, Casey; Postlethwaite, John; Reeves, Kathy
Cc:	Nommensen, Dave; Luu, Duong; Crooks, William; Yang, Zhiyun; Balasundaram, Arun; Govindasamy, Sivakumar; Zheng, Min
Subject:	Decommissioning of EnPower Stage  ( pwrtestp) Database.

Dear All,

	We are going to forever shutdown ( destroy) the EnPower Stage ( pwrtestp ) database in the near future, and would like to confirm if there is anything that should be saved or copied to another database. Please let us know.

	Thanks,

Norman.